v2_ssh_keys_retrieve
GET
/api/v2/ssh-keys/
const url = 'https://example.com/api/v2/ssh-keys/';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v2/ssh-keys/ \ --header 'X-API-Key: <X-API-Key>'List your registered SSH public keys.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string
data
Array<object>
object
key
additional properties
Example generated
{ "success": true, "msg": { "msg_kind": "example", "msg_text": "example" }, "data": [ { "additionalProperty": "example" } ]}